=== debian/changelog ===
abinit (7.8.2-3) unstable; urgency=medium

  [ Michael Banck ]
  * debian/control (Vcs-Browser, Vcs-Svn): Fixed URLs.
  * debian/rules (override_dh_auto_build): New target, builds documentation
    and additional PDFs besides the regular build.
  * debian/patches/enable_pstricks_with_pdflatex.patch: Updated to include
    auto-pst-pdf package, which is required but does not get included
    automatically anymore (Closes: #800736).
  * debian/rules (override_dh_install): Renamed to ...
  * debian/rules (override_dh_auto_install): ... this.  Run dh_auto_install
    once for the regular build and the documentation.

  [ Daniel Leidert ]
  * debian/watch: Fixed.

 -- Michael Banck <mbanck@debian.org>  Sun, 22 Nov 2015 16:42:58 +0100

abinit (7.8.2-2) unstable; urgency=medium

  * Fix copyright of doc/versioning/leaflet.cls
    Closes: #747204

 -- Andreas Tille <tille@debian.org>  Wed, 03 Sep 2014 09:03:48 +0200

abinit (7.8.2-1) unstable; urgency=medium

  * New upstream version (adapted patches)
    Closes: #747259
  * No need to remove documentation without source any more
    since it was removed by upstream
  * moved debian/upstream to debian/upstream/metadata
  * Upstream changed the way to install docs so several changes in
    d/rules and d/abinit-doc.install were needed.  Docs are now
    rebuilded from source
  * Several patches needed to enable building latex source

 -- Andreas Tille <tille@debian.org>  Thu, 21 Aug 2014 11:33:37 +0200

abinit (7.6.3+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
    Closes: #530036, #732520
  * debian/copyright:
     - reviewed
     - DEP5
     - Files-Excluded: doc/developers/strain_nonlocal/strainpert.pdf
       since this is the only remaining binary without source
  * debian/rules: remove orig-tarball target since with new uscan
    the remaining to be deleted file can be dealt very easily
  * debian/control:
     - Build-Depends: python (to enable running tests)
  * separate packages for docs and examples
  * debian/tests: currently autopkgtest is disabled since it seems
    that abinit needs the full source directory.  Leave some skeleton
    what might be needed in debian/tests anyway.

  [ Michael Banck ]
  * debian/rules: Fix nocheck case in DEB_BUILD_OPTIONS for dh_auto_test. 
  * debian/patches/help_index.patch: New patch, adding an top-level index page
    for the HTML documentation.
  * debian/rules (override_dh_compress): New rule, do not compress .pdf files.
  * debian/patches/testsuite_parallel.patch: New patch, limit number of cores
    for test suite to 2, instead of 6.
  * debian/abinit-doc.install: Install documentation into html subdirectory.
  * debian/rules (override_dh_compress): Do not compress example .in files.
  * debian/control (abinit-examples): Renamed to ...
  * debian/control (abinit-data): ... this.  Also, update descriptions
    accordingly and make abinit Recommend abinit-data.
  * debian/abinit-data.install: New file, install pseudopotentials in
    /usr/share/abinit/psp and tutorials in /usr/share/doc/abinit/examples.
  * debian/rules (DATPKGNAME): New variable.
  * debian/rules (override_dh_install): Modify example .files to take
    pseudopotentials from /usr/share/abinit/psp.  Also, remove HGH subdirectory
    as the pseudopotentials in there get installed in the main directory.
  * debian/TODO: New file.
  * debian/rules (override_dh_auto_test): Run "fast" subset of testsuite by
    default, not full testsuite.
  * debian/rules (override_dh_auto_clean): New target, cleans up upstream test/
    directory after testsuite run.
  * debian/control (Uploaders): Added myself.

 -- Michael Banck <mbanck@debian.org>  Sun, 20 Apr 2014 13:29:58 +0200
