=== debian/control ===
Source: abinit
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>, Michael Banck <mbanck@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               autotools-dev,
               gfortran,
               liblapack-dev,
               python,
               graphviz,
               markdown,
               ghostscript,
               texlive-latex-extra,
               texlive-fonts-recommended,
               texlive-extra-utils,
               texlive-pstricks,
               texlive-publishers
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debichem/unstable/abinit/
Vcs-Svn: svn://anonscm.debian.org/debichem/unstable/abinit/
Homepage: http://www.abinit.org/

Package: abinit
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: abinit-doc
Recommends: abinit-data
Description: package for electronic structure calculations
 ABINIT is a package whose main program allows one to find the total energy,
 charge density and electronic structure of systems made of electrons and
 nuclei (molecules and periodic solids) within Density Functional Theory (DFT),
 using pseudopotentials and a planewave basis. 
 .
 ABINIT also includes options to optimize the geometry according to the DFT
 forces and stresses, or to perform molecular dynamics simulations using these
 forces, or to generate dynamical matrices, Born effective charges, and
 dielectric tensors. Excited states can be computed within the Time-Dependent
 Density Functional Theory (for molecules), or within Many-Body Perturbation
 Theory (the GW approximation). In addition to the main ABINIT code, different
 utility programs are provided.
 .
 This package contains the executables needed to perform calculations (however,
 pseudopotentials are not supplied).  For a set of pseudopotentials, install
 the abinit-data package.

Package: abinit-doc
Architecture: all
Section: doc
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description:package for electronic structure calculations (Documentation)
 ABINIT is a package whose main program allows one to find the total energy,
 charge density and electronic structure of systems made of electrons and
 nuclei (molecules and periodic solids) within Density Functional Theory (DFT),
 using pseudopotentials and a planewave basis. 
 .
 ABINIT also includes options to optimize the geometry according to the DFT
 forces and stresses, or to perform molecular dynamics simulations using these
 forces, or to generate dynamical matrices, Born effective charges, and
 dielectric tensors. Excited states can be computed within the Time-Dependent
 Density Functional Theory (for molecules), or within Many-Body Perturbation
 Theory (the GW approximation). In addition to the main ABINIT code, different
 utility programs are provided.
 .
 This package contains the documentation and tutorials.

Package: abinit-data
Architecture: all
Section: doc
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: package for electronic structure calculations (Data files)
 ABINIT is a package whose main program allows one to find the total energy,
 charge density and electronic structure of systems made of electrons and
 nuclei (molecules and periodic solids) within Density Functional Theory (DFT),
 using pseudopotentials and a planewave basis. 
 .
 ABINIT also includes options to optimize the geometry according to the DFT
 forces and stresses, or to perform molecular dynamics simulations using these
 forces, or to generate dynamical matrices, Born effective charges, and
 dielectric tensors. Excited states can be computed within the Time-Dependent
 Density Functional Theory (for molecules), or within Many-Body Perturbation
 Theory (the GW approximation). In addition to the main ABINIT code, different
 utility programs are provided.
 .
 This package contains a set of pseudopotentials and example inputs.
