=== debian/tests/control ===
Tests: run-unit-test
Depends: @, abinit-examples
Restrictions: allow-stderr
