=== debian/watch ===
version=3
opts=downloadurlmangle=s#.*/(\d+)-(\d+)\.(\d+)$#http://ftp.abinit.org/abinit-$1.$2.$3.tar.gz#g,filenamemangle=s#.*/(\d+)-(\d+)\.(\d+)$#abinit-$1.$2.$3.tar.gz#g \
 http://www.abinit.org/downloads/packages/(\d+)-(\d+)\.(\d+)
