=== debian/changelog ===
abinit (8.0.8-4) unstable; urgency=medium

  * debian/patches/gcc7_random_seek.patch: Fix typo.

 -- Michael Banck <mbanck@debian.org>  Sat, 05 Aug 2017 15:25:48 -0400

abinit (8.0.8-3) unstable; urgency=medium

  * debian/patches/series: Updated.

 -- Michael Banck <mbanck@debian.org>  Sat, 05 Aug 2017 14:05:18 -0400

abinit (8.0.8-2) unstable; urgency=medium

  * debian/patches/gcc7_random_seek.patch: New patch, fix FTBFS error with GCC7
    (Closes: #853297).

 -- Michael Banck <mbanck@debian.org>  Sat, 05 Aug 2017 12:33:21 -0400

abinit (8.0.8-1) unstable; urgency=medium

  * New upstream version
  * Add texlive-luatex to Build-Depends
    Closes: #835781
  * Remove "Section: doc" from abinit-data package
    Closes: #762914
  * cme fix dpkg-control
  * fix DEP5 names
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Fri, 16 Sep 2016 08:50:14 +0200
