## abinit 8.8.4

=== debian/changelog ===
abinit (8.8.4-2) unstable; urgency=medium

  * debian/rules (override_dh_auto_test-arch): Increase test timeout two-fold
    (Closes: #883974).

 -- Michael Banck <mbanck@debian.org>  Tue, 25 Dec 2018 14:00:14 +0100

abinit (8.8.4-1) unstable; urgency=medium

  [ Andrius Merkys ]
  * New upstream version (Closes: #907395)
  * Updating patch enable_pstricks_with_pdflatex.patch.
  * Removing upstream-integrated patch gcc7_random_seek.patch.
  * Removing patch help_index.patch as HTML documentation is no longer present
    in the upstream tarball.
  * Bumping compat.
  * debian/rules: autotools-dev sequence has been replaced by dh in debhelper.
  * Dropping build-dependency on autotools-dev (included in debhelper).
  * Using upstream-preferred method instead of dh_autoreconf.
  * Adding one more patch to remove non-existent response.pdf.
  * debian/abinit-doc.install: locations of many docs have been changed.
  * Generating manpages using help2man, as old manpages are gone.
  * Adding help2man to Build-Depends.
  * Setting $HOME to /nonexistent to prevent writing to it.
  * Passing '-g' flag to Fortran compiler.
  * Adding '-ffree-line-length-none' to FCFLAGS, as suggested in
    https://github.com/abinit/abinit/issues/1.
  * debian/copyright: HTTP -> HTTPS.
  * debian/rules: fixing documentation path, skipping compression of .md files.
  * debian/rules: fixing replacement of pseudopotential directory.
  * Adding lintian override to ignore missing source of unused JS file.
  * debian/rules: separating -arch and -indep targets.

  [ Michael Banck ]
  * debian/watch: Updated.

 -- Michael Banck <mbanck@debian.org>  Fri, 14 Sep 2018 19:31:05 +0200
