=== debian/control ===
--- 
+++ 
@@ -1,32 +1,34 @@
 Source: abinit
 Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>, Michael Banck <mbanck@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Michael Banck <mbanck@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               autotools-dev,
+Build-Depends: debhelper (>= 11),
                gfortran,
                liblapack-dev,
                python,
                graphviz,
                markdown,
                ghostscript,
+               help2man,
                texlive-latex-extra,
                texlive-fonts-recommended,
                texlive-extra-utils,
                texlive-pstricks,
-               texlive-publishers
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/viewvc/debichem/unstable/abinit/
-Vcs-Svn: svn://anonscm.debian.org/debichem/unstable/abinit/
+               texlive-publishers,
+               texlive-luatex
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/debichem-team/abinit
+Vcs-Git: https://salsa.debian.org/debichem-team/abinit.git
 Homepage: http://www.abinit.org/
 
 Package: abinit
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Recommends: abinit-data
 Suggests: abinit-doc
-Recommends: abinit-data
 Description: package for electronic structure calculations
  ABINIT is a package whose main program allows one to find the total energy,
  charge density and electronic structure of systems made of electrons and
@@ -50,7 +52,7 @@
 Section: doc
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Description:package for electronic structure calculations (Documentation)
+Description: package for electronic structure calculations (Documentation)
  ABINIT is a package whose main program allows one to find the total energy,
  charge density and electronic structure of systems made of electrons and
  nuclei (molecules and periodic solids) within Density Functional Theory (DFT),
@@ -68,7 +70,6 @@
 
 Package: abinit-data
 Architecture: all
-Section: doc
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: package for electronic structure calculations (Data files)
