=== debian/changelog ===
abinit (8.10.2-2) unstable; urgency=medium

  * debian/rules: Set -ffree-line-length-none in DEB_FCFLAGS_MAINT_APPEND and
    do not set FCFLAGS explicitly.
  * debian/tests/control: Require abinit-data, not abinit-examples.
  * debian/tests/control: Require python.
  * debian/patches/testsuite_autopkgtest.patch: New patch, allowing to use a
    system-installed abinit binary.
  * debian/tests/run-unit-test: Update test invocation.

 -- Michael Banck <mbanck@debian.org>  Sun, 08 Sep 2019 12:33:37 +0200

abinit (8.10.2-1) unstable; urgency=medium

  * New upstream version.
  * debian/patches/enable_pstricks_with_pdflatex.patch: Refreshed.
  * debian/patches/fix_gfortran-9_compile_error.patch: New patch, fixes a
    compile error on gfortran-9, by Igor Gerasimov.
  * debian/rules (override_dh_auto_configure): Add -O2 to FCFLAGS.
  * debian/watch: Switch to Github for now as abinit.org currently has SSL
    issues.

 -- Michael Banck <mbanck@debian.org>  Sat, 07 Sep 2019 22:51:45 +0200
