=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 #export DH_VERBOSE=1
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_FCFLAGS_MAINT_APPEND = -ffree-line-length-none
 export HOME = /nonexistent
 
 # DEB_BUILD_OPTIONS=nocheck
@@ -32,7 +33,7 @@
 	config/scripts/makemake
 
 override_dh_auto_configure:
-	FCFLAGS="-ffree-line-length-none -g" dh_auto_configure -- --with-linalg-ldflags="-lblas -llapack"
+	dh_auto_configure -- --with-linalg-ldflags="-lblas -llapack"
 	dh_auto_configure --sourcedirectory=doc -- --prefix=/usr
 
 override_dh_auto_build-indep:
