=== debian/tests/control ===
Tests: run-unit-test
Depends: @, abinit-data, python
Restrictions: allow-stderr
