## abinit 8.10.3

=== debian/changelog ===
abinit (8.10.3-3) unstable; urgency=medium

  [ Stuart Prescott ]
  * Use Python 3 for autopkgtest tests (Closes: #936105).
  * Drop incorrect documentation about autopkgtest tests.

  [ Michael Banck ]
  * debian/patches/build-system-python3.patch: New patch, switches the build
    system python scripts to python3 (Closes: #964710, #967040).
  * debian/rules (DEB_FCFLAGS_MAINT_APPEND): Add -fallow-argument-mismatch in
    order to build with gfortran-10.

 -- Michael Banck <mbanck@debian.org>  Sun, 27 Sep 2020 09:50:57 +0200

abinit (8.10.3-2) unstable; urgency=medium

  * debian/patches/disable_abisrc.patch: New patch, disables running abisrc.py
    from makemake (Closes: #944093). 
  * debian/control (Build-Depends): Switch from python to python3 (Closes:
    #936105).

 -- Michael Banck <mbanck@debian.org>  Thu, 07 Nov 2019 23:31:54 +0100

abinit (8.10.3-1) unstable; urgency=medium

  * New upstream point release.

 -- Michael Banck <mbanck@debian.org>  Sun, 03 Nov 2019 21:37:03 +0100
