=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 11),
                gfortran,
                liblapack-dev,
-               python,
+               python3,
                graphviz,
                markdown,
                ghostscript,
