=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 #export DH_VERBOSE=1
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_FCFLAGS_MAINT_APPEND = -ffree-line-length-none
+export DEB_FCFLAGS_MAINT_APPEND = -ffree-line-length-none -fallow-argument-mismatch
 export HOME = /nonexistent
 
 # DEB_BUILD_OPTIONS=nocheck
