=== debian/tests/control ===
Tests: run-unit-test
Depends: @, abinit-data, python3
Restrictions: allow-stderr
