=== debian/changelog ===
abinit (9.2.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/build-system-python3.patch: Refreshed.
  * debian/patches/fix_gfortran-9_compile_error.patch: Likewise.
  * debian/patches/testsuite_autopkgtest.patch: Likewise.
  * debian/patches/enable_pstricks_with_pdflatex.patch: Removed, no longer
    needed.
  * debian/patches/disable_abisrc.patch: Likewise.
  * debian/control (Build-Depends): Added libfftw3-dev, libhdf5-dev,
    libnetcdf-dev, libnetcdff-dev, libxc-dev, mpi-default-dev, python3-dev,
    python3-numpy, python3-pandas and python3-yaml.
  * debian/tests/control (Depends): Added python3-yaml, python3-numpy and
    python3-pandas.
  * debian/rules (override_dh_auto_install-indep): Updated for new
    pseudo-potenital subdirectories.
  * debian/abinit-data.install: Likewise.
  * debian/control (abinit/Depends): Added mpi-default-bin.
  * debian/rules (override_dh_auto_clean): Remove symlinks not cleaned up by
    build system and run makemake --clean.
  * debian/rules (override_dh_autoreconf): Only run makemake if Makefile.am
    does not exist already.
  * debian/abinit-doc.install: Remove no longer existing directory.
  * debian/rules (override_dh_auto_configure): Add configure option for libxc,
    netcdf and netcdf-fortran.
  * debian/salsa-ci.yml: New file.

 -- Michael Banck <mbanck@debian.org>  Sun, 21 Feb 2021 11:25:14 +0100
