=== debian/control ===
--- 
+++ 
@@ -12,6 +12,16 @@
                markdown,
                ghostscript,
                help2man,
+               libfftw3-dev,
+               libhdf5-dev,
+               libnetcdf-dev,
+               libnetcdff-dev,
+               libxc-dev,
+               mpi-default-dev,
+               python3-dev,
+               python3-numpy,
+               python3-pandas,
+               python3-yaml,
                texlive-latex-extra,
                texlive-fonts-recommended,
                texlive-extra-utils,
@@ -26,7 +36,8 @@
 Package: abinit
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         mpi-default-bin
 Recommends: abinit-data
 Suggests: abinit-doc
 Description: package for electronic structure calculations
