=== debian/watch ===
version=3
#opts=downloadurlmangle=s#.*/(\d+).(\d+)\.(\d+)$#https://www.abinit.org/sites/default/files/packages/abinit-$1.$2.$3.tar.gz#g,filenamemangle=s#.*/(\d+).(\d+)\.(\d+)$#abinit-$1.$2.$3.tar.gz#g \
#https://www.abinit.org/packages/ \/package/(\d+).(\d+)\.(\d+)
opts=uversionmangle=s/(\d+)\.(\d+)\.(\d+)/$1.$2.$3/ \
https://github.com/abinit/abinit/releases .*/archive/([\d.]+)\.tar\.(?:bz2|gz)
