=== debian/changelog ===
abinit (9.6.2-1build1) jammy; urgency=medium

  * No-change rebuild against libxc9 on riscv64

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 06 Jan 2022 07:14:05 +0000

abinit (9.6.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/testsuite_autopkgtest.patch: Refreshed.
  * debian/patches/build-system-python3.patch: Likewise.

 -- Michael Banck <mbanck@debian.org>  Sun, 02 Jan 2022 22:53:06 +0100

abinit (9.4.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/build-system-python3.patch: Refreshed. 
  * debian/watch: Updated. 
  * debian/control (Build-Depends): Added libssl-dev. 

 -- Michael Banck <mbanck@debian.org>  Fri, 01 Oct 2021 22:32:38 +0200
