=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
                libhdf5-dev,
                libnetcdf-dev,
                libnetcdff-dev,
+               libssl-dev,
                libxc-dev,
                mpi-default-dev,
                python3-dev,
