## abinit 9.10.4

=== debian/changelog ===
abinit (9.10.4-2ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:59:01 +1100

abinit (9.10.4-2ubuntu2) noble; urgency=medium

  * No-change rebuild against libopenmpi3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 13 Mar 2024 18:10:23 +0000

abinit (9.10.4-2ubuntu1) noble; urgency=medium

  * debian/patches/python3.12.patch: Compatibility with python 3.12.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 21 Jan 2024 22:12:54 +0000

abinit (9.10.4-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * debian/control (Build-Depends): Drop unused libnetcdf-dev build dependency
    (Closes: #1050787).

  [ Michael Banck ]
  * debian/patches/testsuite_autopkgtest.patch: Add uploaded but previously
    not committed syntax error fix.

 -- Michael Banck <mbanck@debian.org>  Mon, 11 Sep 2023 19:11:24 +0530

abinit (9.10.4-1) unstable; urgency=medium

  * New upstream release. 

  [ Andreas Tille ]
  * Fix watch file

  [ Michael Banck ]
  * debian/patches/fix_gfortran-9_compile_error.patch: Refreshed.
  * debian/patches/testsuite_autopkgtest.patch: Likewise.
  * debian/patches/build-system-python3.patch: Likewise.

 -- Michael Banck <mbanck@debian.org>  Sun, 10 Sep 2023 10:01:44 +0530
