=== debian/rules ===
--- 
+++ 
@@ -22,18 +22,25 @@
 	find doc -name "*.aux" -delete
 	find doc -name "*.log" -delete
 	rm -f doc/theory/ELF/wf_elecden_kinden_elf.pdf doc/theory/ELF/test_report/test_report_elf.pdf
+	# clean up symlinks in src directory
+	find src -type l | xargs rm -f
 	# clean up test suite
 	rm -rf tests/Test_suite
 	rm -f  tests/test_suite.cpkl
 	find tests -name "*.pyc" -delete
+	config/scripts/makemake --clean
 
 override_dh_update_autotools_config:
 
 override_dh_autoreconf:
-	config/scripts/makemake
+	if [ ! -f Makefile.am ]; then config/scripts/makemake; fi
 
 override_dh_auto_configure:
-	dh_auto_configure -- --with-linalg-ldflags="-lblas -llapack"
+	dh_auto_configure --				\
+		--with-linalg-ldflags="-lblas -llapack"	\
+		--with-libxc				\
+		--with-netcdf				\
+		--with-netcdf-fortran
 	dh_auto_configure --sourcedirectory=doc -- --prefix=/usr
 
 override_dh_auto_build-indep:
@@ -52,9 +59,9 @@
 	find debian -type f -name "*.tex" -delete
 	# remove documentation for building the software from user docs
 	rm -rf debian/$(DOCPKGNAME)/usr/share/doc/$(DEBPKGNAME)/html/help_make
-	# remove HGH subdirectory as we install the files in there directly to
-	# /usr/share/abinit/psp
-	rm -rf debian/$(DATPKGNAME)/usr/share/abinit/psp/HGH
+	# remove pseudo subdirectories as we install the files in there
+	# directly to /usr/share/abinit/psp
+	rm -rf debian/$(DATPKGNAME)/usr/share/abinit/psp/Pseudo*
 
 override_dh_install-indep:
 	dh_install
