=== debian/tests/control ===
Tests: run-unit-test
Depends: @, abinit-data, python3, python3-yaml, python3-numpy, python3-pandas
Restrictions: allow-stderr
