=== debian/watch ===
version=4

#opts=downloadurlmangle=s#.*/(\d+).(\d+)\.(\d+)$#https://www.abinit.org/sites/default/files/packages/abinit-$1.$2.$3.tar.gz#g,filenamemangle=s#.*/(\d+).(\d+)\.(\d+)$#abinit-$1.$2.$3.tar.gz#g \
#https://www.abinit.org/packages/ \/package/(\d+).(\d+)\.(\d+)

opts="uversionmangle=s/(\d+)\.(\d+)\.(\d+)/$1.$2.$3/,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/abinit/abinit/tags .*/v?([\d.]+)\.tar\.(?:bz2|gz)
